#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.17
visibility:           public
id:                   servant-server-0.17-EgNhh6KjfbY2Fnca0aVAj9
key:                  servant-server-0.17-EgNhh6KjfbY2Fnca0aVAj9
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  7ac1ec63a6b149b62fc6a9fdeacd00f0
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-server-0.17
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-server-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-server-0.17
hs-libraries:         HSservant-server-0.17-EgNhh6KjfbY2Fnca0aVAj9
depends:
    base-4.14.1.0 base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh
    base64-bytestring-1.1.0.0-9RjbLITnBIqBLeVlcyLWlU
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.1.1-13B2EmyHnkG3gtD0uXDKjH
    http-media-0.8.0.0-KbdLeSOiqSIECXogoCRvwp
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    monad-control-1.0.2.3-8y9R5MrVeGDlsyvCtuovd mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN
    servant-0.17-1D9a7uGR4k75SZ9elYGrtb
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CjQNf7cAS4OKmJApB9SWyv
    wai-3.2.2.1-44Na6Yd9kb1EAQjnoKII5z
    wai-app-static-3.1.7.2-3Qt4CYepKnG1bXEnAgxWZy
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

